/* news list page */
section.main {
    padding-top: calc(120 * var(--rpx-50));
    padding-bottom: calc(120 * var(--rpx-50));
    background-color: #f7f7f7;
}

.action--site-news .page-desc{
    text-align: center;
}

section.headline .text .date {
    font-size: calc(24 * var(--rpx));
    opacity: 0.7;
    margin-bottom: calc(24 * var(--rpx));
}

section.headline .text .btn-ctn {
    margin-top: calc(80 * var(--rpx-50));
}

.split-layout .text .title {
    font-size: calc(42 * var(--rpx-50));
}

@media (max-width: 828px) {
    section.headline .text .date{
        font-size: calc(32 * var(--rpx));
    }
}